# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_ship_bill_id: 
  name: MyString
  description: MyText
  qte: 9.99
  price: 9.99
  paid: false
  paid_at: false

two:
  p_ship_bill_id: 
  name: MyString
  description: MyText
  qte: 9.99
  price: 9.99
  paid: false
  paid_at: false
